@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'claude_sansplain';
    src: url('fonts/claudesansplain-webfont.eot');
    src: url('fonts/claudesansplain-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/claudesansplain-webfont.woff') format('woff'),
         url('fonts/claudesansplain-webfont.ttf') format('truetype'),
         url('fonts/claudesansplain-webfont.svg#claude_sansplain') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'claude_sans_italicplain';
    src: url('fonts/claudesansitalicplain-webfont.eot');
    src: url('fonts/claudesansitalicplain-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/claudesansitalicplain-webfont.woff') format('woff'),
         url('fonts/claudesansitalicplain-webfont.ttf') format('truetype'),
         url('fonts/claudesansitalicplain-webfont.svg#claude_sans_italicplain') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'claude_sans_bold_italicplain';
    src: url('fonts/claudesansbolditalicplain-webfont.eot');
    src: url('fonts/claudesansbolditalicplain-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/claudesansbolditalicplain-webfont.woff') format('woff'),
         url('fonts/claudesansbolditalicplain-webfont.ttf') format('truetype'),
         url('fonts/claudesansbolditalicplain-webfont.svg#claude_sans_bold_italicplain') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-image:url(../images/css-images/bg2.png);
	background-attachment:fixed;
	background-position:top center;
	background-repeat:repeat;
	height:800px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 auto;
}

form, input, ul, li {
	margin:0px;
	padding:0px;
}

a {
	color:#6d9cd0;
	text-decoration:none;
}

img { 
	border:0; 
	margin:0;
	padding:0;
	position:relative;
}

span.imgtxt {
	display:none;
}

textarea {
	width:98%;
}

h1,h2, h3, h4 {
	font-size:20px;
	padding:0;
	margin:0;
}

h1 {
	font-family: 'claude_sansplain';
	font-size:30px;
	color:#fff;
	font-weight:100;
	text-shadow: 0.1em 0.1em 0.05em #000;
}

h2 {
	color:#173c4c;
	font-size:16px;
	margin-left:0px;
	margin-top:25px;
	text-align:left;
}

h3 {
	color:#173c4c;
	font-size:16px;
	margin-top:15px;
	text-align:left;
}

h4 {
	font-family: 'claude_sansplain';
	font-size:24px;
	font-weight:normal;
	text-shadow: 0.1em 0.1em 0.05em #000;
	color:#ebd541;
	top:-15px;
	position:relative;
}



/*HEADER*/
#header {
	margin:0 auto;
	width:1000px;
}

#logo {
	background-image:url(../images/css-images/logo1.png);
	display:block;
	height:291px;
	left:0px;
	position:absolute;
	top:0px;
	width:325px;
	float:left;
	z-index:3;

}

.homelist{
	color:#ebd541;
	
	}

/* Slider */

/* NAVIGATION */
#sitemap {
	height:40px;
	left:30px;
	font-family:'claude_sansplain';
	font-size:24px;
	position:relative;
	width:1000px;
	top:4px;
	z-index:20;
	display:block;
}

#sitemap ul{
	list-style-type:none;
	z-index:22;
}

#sitemap ul li {
	display:inline;
	}
#sitemap ul li a{
	color:#254305;
	
	padding: .2em 1em;
	
	}
#sitemap ul li a.active{
		color:#fff;
	background-color:#254305;
	display:block;
	}	
#sitemap ul li a.off{
	color:#fff;
	background-color:#254305;
	display:block;
	
	}
	
#sitemap ul li a:hover,
#sitemap ul li a.active:hover {
	
	color:#fff;
	background-color:#254305;
	}

#navbar{
	background-image:url(../images/css-images/navbarbg-1.png);
	background-repeat:repeat-x;
	height:36px;
	width:112%;
	left:225px;
	top:75px;
	position:absolute;
	z-index:2;
	
	}
#slider-wrapper1{
	height:320px;
	margin:0 auto;
	padding-top:140px;
	position:relative;
	width:1000px;
	z-index:1;
}

#slider-shadow{
	background-image:url(../images/css-images/javalos120312-a-2_03.png);
	width:982;
	height:44px;
	position:relative;
	margin:0 auto;
	top:-74px;
	
	}

/* END OF NAVIGATION */

/* MAIN */
#wrapper {
	margin:0px auto;
	position:relative;
	width:1000px;
}

#content ul {
	padding-left:15px;
}


#content-container {
	background-image:url(../images/css-images/wrapperbg-1.png);
	width:996px;
	min-height:300px;
	margin:25px auto auto auto;
	background-repeat:repeat-y;
}

#quote-form{
	background-image:url(../images/css-images/request_quotebox.png);
	height:577px;
	float:right;
	width:322px;
	font-family:'claude_sansplain';
	font-size:18px;
}

#quote-form table{
	position:relative;
	margin-left:15px;
	margin-top:60px;
	
	}
#quote-form form table tbody tr td select option{
	
	background-color:#254305;
	font-family:'claude_sansplain';
	font-size:18px;
	}
#quote-form form table tbody tr td select {
	
	background-color:#254305;
	font-family:'claude_sansplain';
	font-size:18px;
	color:#EBD541;
	}


#content {
	margin:0 auto;
		font-family: 'claude_sansplain';
	font-size:18px;
	color:#fff;
	width:980px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
#interior-content {
	margin:0 auto;
		font-family: 'claude_sansplain';
	font-size:18px;
	color:#fff;
	width:960px;
	padding-left:15px;
	padding-right:10px;
	padding-top:10px;
}


#sidebar1 {
	background-color:#fff;
	border-right:3px solid #8c1010;
	float:left;
/*	height:205px;*/
/*	position:relative;*/
	width:405px;
}

#sidebar2 {

}

#sidebar2 h4 {
	background-color:#4a5b5a;
	border-bottom:0px;
	color:#fff;
	margin:0px auto;
	margin-bottom:0px;
	margin-top:2px;
	position:relative;
	width:159px;
}


/* Custom Tags */

#mid-band{
	background-image:url(../images/css-images/midbar1.png);
	background-repeat:repeat-x;
	float:left;
	position:absolute;
	top:475px;
	display:block;
	height:11px;
	width:100%;
	margin:0 auto;
}

.reset{
	background-image:url(../images/css-images/clear1.png);
	width:136px;
	height:51px;
	
	}

.reset:hover{
	background-image:url(../images/css-images/clear1_hover.png);
	width:136px;
	height:51px;
	
	}

.submit{
	background-image:url(../images/css-images/submit1.png);
	width:136px;
	height:51px;
	
	}

.submit:hover{
	background-image:url(../images/css-images/submit1_hover.png);
	width:136px;
	height:51
	
	}
#quote-form h2{
	font-family:'claude_sansplain';
	color:#fff;
	font-weight:normal;
	font-size:28px;
	text-align:center;
	
	}
	
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#quote-form h2{
		font-size:28px; padding-left:5px; padding-right:5px;
		}
	
	}

/* FOOTER */
#footer {	
	
	background-repeat:repeat-x;
	height:15px;
	padding-top:10px;
	margin:0 auto;
	margin-bottom:10px;
	position:relative;
	right:8px;
	width:930px;
}

#footersitemap{

	text-shadow: 0.1em 0.1em 0.05em #000;
	height:40px;
	font-family:'claude_sansplain';
	font-size:17px;
	position:relative;
	margin:0 auto;
	width:700px;
	top:4px;
	z-index:20;
	display:block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#footersitemap{width:780px; }
	#footersitemap ul{left:40px; position:relative;}
	
	}

#footersitemap ul{
	margin:0 auto;
	padding-left:170px;
	list-style-type:none;
	}
#footersitemap ul li{
	display:inline;
	
	}
#footersitemap ul li a{
	color:#fff;
	padding: .1em .4em;
	}

	

#copyright {
	
	float:left;
	color:#fff;
	font-family: 'claude_sansplain';
	font-size:14px;
	height:30px;
	width:450px;
}

#poweredby {
	
	float:right;
	color:#fff;
	font-family: 'claude_sansplain';
	font-size:14px;
	height:30px;
	text-align:right;
	padding-right:10px;
}

#poweredby a{
	color:#fff;
	
	}


